.erjifontover191061{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191061{ font-size: 11pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle191061{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #8a0c0c; line-height: 160% ;}
.fontstyle191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.yijifontover191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.erjibackgroundover191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191061{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle197885{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.morestyle197886{ font-size: 9pt ;}
.leaderfont197886{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle197886{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle197886{ font-size: 9pt ;}

.fontstyle197877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle197877{ color: #222222 ;}
.winstyle197877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c197888_title {
font-weight: bold;
font-size: 12pt;}
.c197888_date {
font-size: 9pt;}
.c197888_author {
font-size: 9pt;}
.c197888_click {
font-size: 9pt;
color: #ffffff;
line-height: 150%;}
.c197888_content {
font-size: 10pt;
line-height: 150%;}
.c197888_close {
font-size: 9pt;}
